MIB Viewer

icMediaUsedMediaName

OBJECT-TYPE
1.3.6.1.4.1.2699.1.3.1.12.1.1.11
Access
read-only
Status
current
Sub-identifiers
0
The friendly locally unique name for this specific media, for use with remote network management scripts and GUIs, specified as a Unicode string encoded in UTF-8 (RFC 3629). This non-localized media name MAY be specified in any natural language, but MUST NOT be localized by the agent, unlike the corresponding localized 'icMediaUsedMediaInfo' object. For example: 'customer-reply' or 'na-letter-colored'. Usage: PWG Media Standardized Names (PWG 5101.1) restricts even custom media names to use US-ASCII strings (ANSI X.3-1968), although they MAY be specified in any natural language that can be represented in or transliterated into a US-ASCII string. On the other hand, IPP/1.1 (RFC 2911) and Job Mon MIB (RFC 2707) allow custom media names to use UTF-8 strings (RFC 3629). Therefore, this object's syntax is 'SnmpAdminString' (UTF-8), for interoperability.
SnmpAdminString (SIZE(0..255))